$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	$('.am-selected-list').children().on("click", function() {
		var oIndex = $(".am-selected-list").children().index(this);
		if (oIndex == '1') {
			$("#tab1").show();
			$("#tab2").show();
			$("#tab3").show();
			$(".tab2-thead-js").hide();
			$(".tab3-thead-js").hide();
		} else if (oIndex == '2') {
			$("#tab1").show();
			$("#tab2").hide();
			$("#tab3").hide();
		} else if (oIndex == '3') {
			$("#tab1").hide();
			$("#tab2").show();
			$("#tab3").hide();
		} else if (oIndex == '4') {
			$("#tab1").hide();
			$("#tab2").hide();
			$("#tab3").show();
		}
	})
})